# Interface ArpaTargetMotion

ARPA target motion data.

interface ArpaTargetMotion {
course: number;
speed: number;
}

- Defined in radarapi.ts:309

##### Index

### Properties

course
speed

## Properties

### course

course: number

Course over ground in degrees (0-360, true north)

- Defined in radarapi.ts:311

### speed

speed: number

Speed over ground in meters per second

- Defined in radarapi.ts:313